.hero-background {
  background-image: url("../img/slider/portada-slide1.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 100vh;
}

.hero-content {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  gap: 2rem;
  padding: 10rem 20rem;
}

.hero-content p {
  font-weight: 700;
}
.hero-content h2 {
  font-weight: 900;
}

.bg-card-head {
  background-color: #5059bc;
}

/*Boton de Whatsapp Flotante*/

.whatsapp-container {
  position: fixed;
  bottom: 90px;
  right: 20px;
}
.whatsapp-link {
  display: flex;
  align-items: center;
  background-color: #25d366;
  padding: 1.4rem;
  border-radius: 104px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  transition: background 0.3s ease-in-out;
}

.whatsapp-link img {
  width: 30px;
  height: 30px;
  border-radius: 24px;
}

.whatsapp-tooltip {
  display: none;

  color: #fff;
  padding: 5px;
  border-radius: 16px;
  margin-left: 10px;
}

.whatsapp-link:hover {
  background-color: #128c7e;
}

.whatsapp-link:hover .whatsapp-tooltip {
  display: inline-block;
}

@media (max-width: 767px) {
  .hero-content {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
    padding: 2rem 0;
    text-align: center;
  }
}

@media (min-width: 1280px) {
  .hero-content {
    gap: 6rem;
  }
  .hero-content p {
    font-size: 1.4rem;
  }
  .hero-content h2 {
    font-size: 2.8rem;
  }
}

/*CARD NOTICIAS*/

.custom-card {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  max-height: 500px;
  border: 1px solid #ddd;
  border-radius: 8px;
  overflow: hidden;
  transition: transform 0.3s ease;
}

.custom-card img {
  width: 100%;
  height: 50%;
  object-fit: cover;
  transition: transform 0.3s ease;
}

.custom-card-body {
  display: flex;
  flex-direction: column;
  /* justify-content: space-between; */
  justify-content: flex-start;
  padding: 15px;
  background-color: #fff;
  height: 50%; /* Asegura que el contenido de la card tenga el mismo tamaño */
}

.custom-card-body .custom-p-2 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 14px;
}

.custom-card-body .custom-card-title {
  font-size: 16px;
  margin-top: 10px;
  color: #333;
  line-height: 1.5;
}

.custom-card:hover {
  transform: translateY(-5px);
}

@media (max-width: 768px) {
  .custom-card {
    height: auto;
  }

  .custom-card img {
    height: auto;
  }
}
